# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = libgedit-gtksourceview
pkgbase = libgedit-gtksourceview
xdata = pkgtype=pkg
pkgver = 299.2.1-1.0
pkgdesc = A source code editing widget
url = https://gedit-technology.github.io
builddate = 1714960576
packager = TasosSah <arch32@tasossah.com>
size = 5649020
arch = i686
license = LGPL-2.1-or-later
provides = libgedit-gtksourceview-300.so=1-32
depend = cairo
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gtk3
depend = libxml2
depend = pango
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
checkdepend = xorg-server-xvfb
